Dropped support of deprecated authby=eap and eap= options
[strongswan.git] / src / stroke / Android.mk
1 LOCAL_PATH := $(call my-dir)
2 include $(CLEAR_VARS)
3
4 # copy-n-paste from Makefile.am
5 LOCAL_SRC_FILES := \
6 stroke.c stroke_msg.h stroke_keywords.c stroke_keywords.h
7
8 # build stroke -----------------------------------------------------------------
9
10 LOCAL_C_INCLUDES += \
11 $(libvstr_PATH) \
12 $(strongswan_PATH)/src/libstrongswan
13
14 LOCAL_CFLAGS := $(strongswan_CFLAGS)
15
16 LOCAL_MODULE := stroke
17
18 LOCAL_ARM_MODE := arm
19
20 LOCAL_PRELINK_MODULE := false
21
22 LOCAL_SHARED_LIBRARIES += libstrongswan
23
24 include $(BUILD_EXECUTABLE)
25